!<lsst.daf.base.PropertySet>
- - singleFrameDriver:transformSourceTable
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:59:37.693094'
      - ''
    - - runStartCpuTime
      - Double
      - 940.299813749
      - ''
    - - runStartUserTime
      - Double
      - 901.558973
      - ''
    - - runStartSystemTime
      - Double
      - 38.740844
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1933151
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 105224
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 404344
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 330
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 228291
      - ''
    - - extractMagArraysStartUtc
      - String
      - '2024-04-28T01:59:38.739987'
      - ''
    - - extractMagArraysStartCpuTime
      - Double
      - 941.231839554
      - ''
    - - extractMagArraysStartUserTime
      - Double
      - 902.486975
      - ''
    - - extractMagArraysStartSystemTime
      - Double
      - 38.744873
      - ''
    - - extractMagArraysStartMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - extractMagArraysStartMinorPageFaults
      - LongLong
      - 1935800
      - ''
    - - extractMagArraysStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - extractMagArraysStartBlockInputs
      - LongLong
      - 105224
      - ''
    - - extractMagArraysStartBlockOutputs
      - LongLong
      - 404352
      - ''
    - - extractMagArraysStartVoluntaryContextSwitches
      - LongLong
      - 330
      - ''
    - - extractMagArraysStartInvoluntaryContextSwitches
      - LongLong
      - 228389
      - ''
    - - extractMagArraysEndUtc
      - String
      - '2024-04-28T01:59:38.745316'
      - ''
    - - extractMagArraysEndCpuTime
      - Double
      - 941.237021786
      - ''
    - - extractMagArraysEndUserTime
      - Double
      - 902.492157
      - ''
    - - extractMagArraysEndSystemTime
      - Double
      - 38.744873
      - ''
    - - extractMagArraysEndMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - extractMagArraysEndMinorPageFaults
      - LongLong
      - 1936119
      - ''
    - - extractMagArraysEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - extractMagArraysEndBlockInputs
      - LongLong
      - 105224
      - ''
    - - extractMagArraysEndBlockOutputs
      - LongLong
      - 404352
      - ''
    - - extractMagArraysEndVoluntaryContextSwitches
      - LongLong
      - 330
      - ''
    - - extractMagArraysEndInvoluntaryContextSwitches
      - LongLong
      - 228391
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:59:38.759196'
      - ''
    - - runEndCpuTime
      - Double
      - 941.250728261
      - ''
    - - runEndUserTime
      - Double
      - 902.505862
      - ''
    - - runEndSystemTime
      - Double
      - 38.744873
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1936210
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 105224
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 404352
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 330
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 228394
      - ''
- - singleFrameDriver:processCcd:charImage:detection:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:makePsfCandidates
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match:referenceSelection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:starSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:referenceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoRefObjLoader
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - loadSkyCircleStartUtc
      - String
      - '2024-04-28T01:59:37.749615'
      - ''
    - - loadSkyCircleStartCpuTime
      - Double
      - 940.355911721
      - ''
    - - loadSkyCircleStartUserTime
      - Double
      - 901.615068
      - ''
    - - loadSkyCircleStartSystemTime
      - Double
      - 38.74085
      - ''
    - - loadSkyCircleStartMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - loadSkyCircleStartMinorPageFaults
      - LongLong
      - 1933563
      - ''
    - - loadSkyCircleStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleStartBlockInputs
      - LongLong
      - 105224
      - ''
    - - loadSkyCircleStartBlockOutputs
      - LongLong
      - 404344
      - ''
    - - loadSkyCircleStartVoluntaryContextSwitches
      - LongLong
      - 330
      - ''
    - - loadSkyCircleStartInvoluntaryContextSwitches
      - LongLong
      - 228297
      - ''
    - - loadSkyCircleEndUtc
      - String
      - '2024-04-28T01:59:38.732791'
      - ''
    - - loadSkyCircleEndCpuTime
      - Double
      - 941.225181021
      - ''
    - - loadSkyCircleEndUserTime
      - Double
      - 902.484355
      - ''
    - - loadSkyCircleEndSystemTime
      - Double
      - 38.74085
      - ''
    - - loadSkyCircleEndMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - loadSkyCircleEndMinorPageFaults
      - LongLong
      - 1935523
      - ''
    - - loadSkyCircleEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleEndBlockInputs
      - LongLong
      - 105224
      - ''
    - - loadSkyCircleEndBlockOutputs
      - LongLong
      - 404344
      - ''
    - - loadSkyCircleEndVoluntaryContextSwitches
      - LongLong
      - 330
      - ''
    - - loadSkyCircleEndInvoluntaryContextSwitches
      - LongLong
      - 228386
      - ''
- - singleFrameDriver:processCcd:calibrate:photoCal:match:sourceSelection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T01:53:18.231519'
        - '2024-04-28T01:53:37.959226'
      - ''
    - - runStartCpuTime
      - Double
      - - 599.50404207
        - 617.739311238
      - ''
    - - runStartUserTime
      - Double
      - - 568.707279
        - 586.830372
      - ''
    - - runStartSystemTime
      - Double
      - - 30.796769
        - 30.908943
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1697716
        - 1697716
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 1515973
        - 1526532
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 105224
        - 105224
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 402704
        - 402712
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 321
        - 321
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 133299
        - 135092
      - ''
    - - spatialFitChi2
      - Double
      - .nan
      - ''
    - - numAvailStars
      - Int
      - 121
      - ''
    - - numGoodStars
      - Int
      - 118
      - ''
    - - avgX
      - Double
      - 941.4268140297762
      - ''
    - - avgY
      - Double
      - 1994.975420908769
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T01:53:19.621601'
        - '2024-04-28T01:53:39.443248'
      - ''
    - - runEndCpuTime
      - Double
      - - 600.890996336
        - 618.999298964
      - ''
    - - runEndUserTime
      - Double
      - - 570.078249
        - 588.082327
      - ''
    - - runEndSystemTime
      - Double
      - - 30.812772
        - 30.916999
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1697716
        - 1697716
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 1517683
        - 1526691
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 105224
        - 105224
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 402712
        - 402712
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 321
        - 321
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 133438
        - 135224
      - ''
- - singleFrameDriver:processCcd:calibrate:catalogCalculation
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:55:12.512558'
      - ''
    - - runStartCpuTime
      - Double
      - 700.923811264
      - ''
    - - runStartUserTime
      - Double
      - 669.779997
      - ''
    - - runStartSystemTime
      - Double
      - 31.14384
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1562176
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 105224
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 404328
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 143429
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:55:12.691576'
      - ''
    - - runEndCpuTime
      - Double
      - 701.102622745
      - ''
    - - runEndUserTime
      - Double
      - 669.958813
      - ''
    - - runEndSystemTime
      - Double
      - 31.14384
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1562225
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 105224
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 404328
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 143447
      - ''
- - singleFrameDriver:processCcd:charImage:measurePsf:psfDeterminer
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:strayLight
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:detection
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:53:55.639156'
      - ''
    - - runStartCpuTime
      - Double
      - 632.660925786
      - ''
    - - runStartUserTime
      - Double
      - 601.680327
      - ''
    - - runStartSystemTime
      - Double
      - 30.980606
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1532323
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 105224
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 404328
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 136591
      - ''
    - - detectFootprintsStartUtc
      - String
      - '2024-04-28T01:53:55.639297'
      - ''
    - - detectFootprintsStartCpuTime
      - Double
      - 632.661067586
      - ''
    - - detectFootprintsStartUserTime
      - Double
      - 601.680466
      - ''
    - - detectFootprintsStartSystemTime
      - Double
      - 30.980606
      - ''
    - - detectFootprintsStartMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - detectFootprintsStartMinorPageFaults
      - LongLong
      - 1532326
      - ''
    - - detectFootprintsStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - detectFootprintsStartBlockInputs
      - LongLong
      - 105224
      - ''
    - - detectFootprintsStartBlockOutputs
      - LongLong
      - 404328
      - ''
    - - detectFootprintsStartVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - detectFootprintsStartInvoluntaryContextSwitches
      - LongLong
      - 136591
      - ''
    - - doSmooth
      - Bool
      - true
      - ''
    - - sigma
      - Double
      - 2.2286568255485855
      - ''
    - - smoothingKernelWidth
      - Int
      - 17
      - ''
    - - nGrow
      - Int
      - 5
      - ''
    - - detectFootprintsEndUtc
      - String
      - '2024-04-28T01:53:58.617602'
      - ''
    - - detectFootprintsEndCpuTime
      - Double
      - 635.270031679
      - ''
    - - detectFootprintsEndUserTime
      - Double
      - 604.249803
      - ''
    - - detectFootprintsEndSystemTime
      - Double
      - 31.020263
      - ''
    - - detectFootprintsEndMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - detectFootprintsEndMinorPageFaults
      - LongLong
      - 1537188
      - ''
    - - detectFootprintsEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - detectFootprintsEndBlockInputs
      - LongLong
      - 105224
      - ''
    - - detectFootprintsEndBlockOutputs
      - LongLong
      - 404328
      - ''
    - - detectFootprintsEndVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - detectFootprintsEndInvoluntaryContextSwitches
      - LongLong
      - 136854
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:53:58.621490'
      - ''
    - - runEndCpuTime
      - Double
      - 635.27391856
      - ''
    - - runEndUserTime
      - Double
      - 604.253685
      - ''
    - - runEndSystemTime
      - Double
      - 31.020263
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1537193
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 105224
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 404328
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 136854
      - ''
- - singleFrameDriver:processCcd:charImage:repair:interp
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:reserve
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:writeSourceTable
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measureApCorr:sourceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:reserve
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:assembleCcd
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:55:12.839253'
      - ''
    - - runStartCpuTime
      - Double
      - 701.249551664
      - ''
    - - runStartUserTime
      - Double
      - 670.105741
      - ''
    - - runStartSystemTime
      - Double
      - 31.14384
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1562985
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 105224
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 404328
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 143462
      - ''
    - - solveStartUtc
      - String
      - '2024-04-28T01:55:12.839583'
      - ''
    - - solveStartCpuTime
      - Double
      - 701.249890224
      - ''
    - - solveStartUserTime
      - Double
      - 670.106056
      - ''
    - - solveStartSystemTime
      - Double
      - 31.14384
      - ''
    - - solveStartMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - solveStartMinorPageFaults
      - LongLong
      - 1563014
      - ''
    - - solveStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - solveStartBlockInputs
      - LongLong
      - 105224
      - ''
    - - solveStartBlockOutputs
      - LongLong
      - 404328
      - ''
    - - solveStartVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - solveStartInvoluntaryContextSwitches
      - LongLong
      - 143462
      - ''
    - - _matchAndFitWcsStartUtc
      - String
      - - '2024-04-28T01:55:14.430070'
        - '2024-04-28T01:59:35.404554'
        - '2024-04-28T01:59:36.569707'
      - ''
    - - _matchAndFitWcsStartCpuTime
      - Double
      - - 702.489538082
        - 937.734235352
        - 939.038454521
      - ''
    - - _matchAndFitWcsStartUserTime
      - Double
      - - 671.333958
        - 899.465247
        - 900.523336
      - ''
    - - _matchAndFitWcsStartSystemTime
      - Double
      - - 31.155604
        - 38.268994
        - 38.515124
      - ''
    - - _matchAndFitWcsStartMaxResidentSetSize
      - LongLong
      - - 1697716
        - 1697716
        - 1697716
      - ''
    - - _matchAndFitWcsStartMinorPageFaults
      - LongLong
      - - 1564862
        - 1921950
        - 1927584
      - ''
    - - _matchAndFitWcsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _matchAndFitWcsStartBlockInputs
      - LongLong
      - - 105224
        - 105224
        - 105224
      - ''
    - - _matchAndFitWcsStartBlockOutputs
      - LongLong
      - - 404328
        - 404336
        - 404336
      - ''
    - - _matchAndFitWcsStartVoluntaryContextSwitches
      - LongLong
      - - 321
        - 324
        - 327
      - ''
    - - _matchAndFitWcsStartInvoluntaryContextSwitches
      - LongLong
      - - 143596
        - 166395
        - 166544
      - ''
    - - _matchAndFitWcsEndUtc
      - String
      - - '2024-04-28T01:59:35.404080'
        - '2024-04-28T01:59:36.568982'
        - '2024-04-28T01:59:37.685687'
      - ''
    - - _matchAndFitWcsEndCpuTime
      - Double
      - - 937.733761771
        - 939.037730241
        - 940.292774626
      - ''
    - - _matchAndFitWcsEndUserTime
      - Double
      - - 899.464792
        - 900.52264
        - 901.555892
      - ''
    - - _matchAndFitWcsEndSystemTime
      - Double
      - - 38.268975
        - 38.515094
        - 38.736887
      - ''
    - - _matchAndFitWcsEndMaxResidentSetSize
      - LongLong
      - - 1697716
        - 1697716
        - 1697716
      - ''
    - - _matchAndFitWcsEndMinorPageFaults
      - LongLong
      - - 1921897
        - 1927584
        - 1933011
      - ''
    - - _matchAndFitWcsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _matchAndFitWcsEndBlockInputs
      - LongLong
      - - 105224
        - 105224
        - 105224
      - ''
    - - _matchAndFitWcsEndBlockOutputs
      - LongLong
      - - 404336
        - 404336
        - 404336
      - ''
    - - _matchAndFitWcsEndVoluntaryContextSwitches
      - LongLong
      - - 324
        - 327
        - 330
      - ''
    - - _matchAndFitWcsEndInvoluntaryContextSwitches
      - LongLong
      - - 166395
        - 166544
        - 228289
      - ''
    - - solveEndUtc
      - String
      - '2024-04-28T01:59:37.692728'
      - ''
    - - solveEndCpuTime
      - Double
      - 940.299445168
      - ''
    - - solveEndUserTime
      - Double
      - 901.55863
      - ''
    - - solveEndSystemTime
      - Double
      - 38.74083
      - ''
    - - solveEndMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - solveEndMinorPageFaults
      - LongLong
      - 1933102
      - ''
    - - solveEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - solveEndBlockInputs
      - LongLong
      - 105224
      - ''
    - - solveEndBlockOutputs
      - LongLong
      - 404344
      - ''
    - - solveEndVoluntaryContextSwitches
      - LongLong
      - 330
      - ''
    - - solveEndInvoluntaryContextSwitches
      - LongLong
      - 228291
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:59:37.692924'
      - ''
    - - runEndCpuTime
      - Double
      - 940.299643448
      - ''
    - - runEndUserTime
      - Double
      - 901.55881
      - ''
    - - runEndSystemTime
      - Double
      - 38.740837
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1933105
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 105224
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 404344
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 330
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 228291
      - ''
- - singleFrameDriver:processCcd:calibrate:astrometry:wcsFitter
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - fitWcsStartUtc
      - String
      - - '2024-04-28T01:59:34.894150'
        - '2024-04-28T01:59:36.152131'
        - '2024-04-28T01:59:37.267048'
      - ''
    - - fitWcsStartCpuTime
      - Double
      - - 937.238469481
        - 938.544753395
        - 939.799339886
      - ''
    - - fitWcsStartUserTime
      - Double
      - - 899.018601
        - 900.086327
        - 901.099002
      - ''
    - - fitWcsStartSystemTime
      - Double
      - - 38.219889
        - 38.45843
        - 38.700347
      - ''
    - - fitWcsStartMaxResidentSetSize
      - LongLong
      - - 1697716
        - 1697716
        - 1697716
      - ''
    - - fitWcsStartMinorPageFaults
      - LongLong
      - - 1920535
        - 1927539
        - 1933007
      - ''
    - - fitWcsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - fitWcsStartBlockInputs
      - LongLong
      - - 105224
        - 105224
        - 105224
      - ''
    - - fitWcsStartBlockOutputs
      - LongLong
      - - 404336
        - 404336
        - 404336
      - ''
    - - fitWcsStartVoluntaryContextSwitches
      - LongLong
      - - 321
        - 324
        - 327
      - ''
    - - fitWcsStartInvoluntaryContextSwitches
      - LongLong
      - - 166336
        - 166487
        - 166631
      - ''
    - - fitWcsEndUtc
      - String
      - - '2024-04-28T01:59:35.403910'
        - '2024-04-28T01:59:36.568835'
        - '2024-04-28T01:59:37.685548'
      - ''
    - - fitWcsEndCpuTime
      - Double
      - - 937.733589411
        - 939.037579391
        - 940.292634385
      - ''
    - - fitWcsEndUserTime
      - Double
      - - 899.464634
        - 900.522505
        - 901.555763
      - ''
    - - fitWcsEndSystemTime
      - Double
      - - 38.268968
        - 38.515088
        - 38.736881
      - ''
    - - fitWcsEndMaxResidentSetSize
      - LongLong
      - - 1697716
        - 1697716
        - 1697716
      - ''
    - - fitWcsEndMinorPageFaults
      - LongLong
      - - 1921895
        - 1927584
        - 1933011
      - ''
    - - fitWcsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - fitWcsEndBlockInputs
      - LongLong
      - - 105224
        - 105224
        - 105224
      - ''
    - - fitWcsEndBlockOutputs
      - LongLong
      - - 404336
        - 404336
        - 404336
      - ''
    - - fitWcsEndVoluntaryContextSwitches
      - LongLong
      - - 324
        - 327
        - 330
      - ''
    - - fitWcsEndInvoluntaryContextSwitches
      - LongLong
      - - 166395
        - 166544
        - 228289
      - ''
- - singleFrameDriver:processCcd
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T01:52:16.989543'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 547.88868468
      - ''
    - - runDataRefStartUserTime
      - Double
      - 517.921772
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 29.966941
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1674684
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 1412219
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 71120
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 402688
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 287
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 128061
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T01:59:41.724562'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 943.915010038
      - ''
    - - runDataRefEndUserTime
      - Double
      - 905.082158
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 38.832857
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 1961578
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 105224
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 562616
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 330
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 228649
      - ''
- - singleFrameDriver:processCcd:isr:crosstalk
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:setPrimaryFlags
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T01:52:16.989906'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 547.88894663
      - ''
    - - runDataRefStartUserTime
      - Double
      - 517.921999
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 29.966954
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1674684
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 1412219
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 71120
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 402688
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 287
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 128062
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T01:52:18.648901'
      - ''
    - - runStartCpuTime
      - Double
      - 548.978221606
      - ''
    - - runStartUserTime
      - Double
      - 518.900144
      - ''
    - - runStartSystemTime
      - Double
      - 30.078098
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1674684
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1419250
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 105224
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 402704
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 128188
      - ''
    - - ISR OSCAN 0 MEDIAN
      - Double
      - 1332.1259765625
      - ''
    - - ISR OSCAN 0 STDEV
      - Double
      - 0.08918776374012818
      - ''
    - - ISR OSCAN 1 MEDIAN
      - Double
      - 931.5481262207031
      - ''
    - - ISR OSCAN 1 STDEV
      - Double
      - 0.09870602663230622
      - ''
    - - ISR OSCAN 2 MEDIAN
      - Double
      - 1014.3845520019531
      - ''
    - - ISR OSCAN 2 STDEV
      - Double
      - 0.07451163575041243
      - ''
    - - ISR OSCAN 3 MEDIAN
      - Double
      - 1520.9732666015625
      - ''
    - - ISR OSCAN 3 STDEV
      - Double
      - 0.101260195543381
      - ''
    - - ISR VARIANCE 0 MEDIAN
      - Double
      - 821.3622436523438
      - ''
    - - ISR VARIANCE 0 STDEV
      - Double
      - 52.58367073954328
      - ''
    - - ISR VARIANCE 1 MEDIAN
      - Double
      - 810.17919921875
      - ''
    - - ISR VARIANCE 1 STDEV
      - Double
      - 21.24469098535271
      - ''
    - - ISR VARIANCE 2 MEDIAN
      - Double
      - 836.8937377929688
      - ''
    - - ISR VARIANCE 2 STDEV
      - Double
      - 13.686641571909247
      - ''
    - - ISR VARIANCE 3 MEDIAN
      - Double
      - 833.9170837402344
      - ''
    - - ISR VARIANCE 3 STDEV
      - Double
      - 15.198500185202564
      - ''
    - - NUMNANS
      - Int
      - 0
      - ''
    - - ISR BACKGROUND 0 MEDIAN
      - Double
      - 2146.782470703125
      - ''
    - - ISR BACKGROUND 0 STDEV
      - Double
      - 125.0611019989776
      - ''
    - - ISR BACKGROUND 1 MEDIAN
      - Double
      - 2035.6632080078125
      - ''
    - - ISR BACKGROUND 1 STDEV
      - Double
      - 45.406412233971345
      - ''
    - - ISR BACKGROUND 2 MEDIAN
      - Double
      - 1995.9290161132812
      - ''
    - - ISR BACKGROUND 2 STDEV
      - Double
      - 23.19744752550935
      - ''
    - - ISR BACKGROUND 3 MEDIAN
      - Double
      - 1997.0635375976562
      - ''
    - - ISR BACKGROUND 3 STDEV
      - Double
      - 24.209416228655808
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:52:53.173183'
      - ''
    - - runEndCpuTime
      - Double
      - 576.696582155
      - ''
    - - runEndUserTime
      - Double
      - 546.003021
      - ''
    - - runEndSystemTime
      - Double
      - 30.693588
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1497152
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 105224
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 402704
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 131046
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T01:52:53.175731'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 576.699133296
      - ''
    - - runDataRefEndUserTime
      - Double
      - 546.005424
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 30.693723
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 1497200
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 105224
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 402704
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 131046
      - ''
- - singleFrameDriver:processCcd:isr:masking
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:vignette
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:catalogCalculation
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:53:55.403744'
      - ''
    - - runStartCpuTime
      - Double
      - 632.553633512
      - ''
    - - runStartUserTime
      - Double
      - 601.576924
      - ''
    - - runStartSystemTime
      - Double
      - 30.97674
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1531666
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 105224
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 402720
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 136578
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:53:55.444175'
      - ''
    - - runEndCpuTime
      - Double
      - 632.566045637
      - ''
    - - runEndUserTime
      - Double
      - 601.589318
      - ''
    - - runEndSystemTime
      - Double
      - 30.976761
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1531705
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 105224
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 402720
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 136580
      - ''
- - singleFrameDriver:processCcd:isr:overscan
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:repair
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T01:52:54.112585'
        - '2024-04-28T01:53:20.001778'
        - '2024-04-28T01:53:40.103446'
      - ''
    - - runStartCpuTime
      - Double
      - - 577.518621354
        - 601.270057517
        - 619.578075387
      - ''
    - - runStartUserTime
      - Double
      - - 546.808905
        - 570.437138
        - 588.633165
      - ''
    - - runStartSystemTime
      - Double
      - - 30.709723
        - 30.832927
        - 30.944939
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1697716
        - 1697716
        - 1697716
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 1497900
        - 1519302
        - 1528933
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 105224
        - 105224
        - 105224
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 402704
        - 402712
        - 402712
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 321
        - 321
        - 321
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 131129
        - 133479
        - 135284
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T01:52:54.494816'
        - '2024-04-28T01:53:20.396621'
        - '2024-04-28T01:53:40.540730'
      - ''
    - - runEndCpuTime
      - Double
      - - 577.900087497
        - 601.664069705
        - 619.98624561
      - ''
    - - runEndUserTime
      - Double
      - - 547.17052
        - 570.82705
        - 589.033513
      - ''
    - - runEndSystemTime
      - Double
      - - 30.729589
        - 30.837048
        - 30.95276
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1697716
        - 1697716
        - 1697716
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 1499724
        - 1519547
        - 1529074
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 105224
        - 105224
        - 105224
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 402704
        - 402712
        - 402712
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 321
        - 321
        - 321
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 131167
        - 133519
        - 135325
      - ''
- - singleFrameDriver:processCcd:charImage
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T01:52:53.175900'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 576.699305367
      - ''
    - - runDataRefStartUserTime
      - Double
      - 546.005579
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 30.693732
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 1497204
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 105224
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 402704
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 131046
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T01:52:53.177615'
      - ''
    - - runStartCpuTime
      - Double
      - 576.700307737
      - ''
    - - runStartUserTime
      - Double
      - 546.006531
      - ''
    - - runStartSystemTime
      - Double
      - 30.693786
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1497281
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 105224
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 402704
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 131048
      - ''
    - - detectMeasureAndEstimatePsfStartUtc
      - String
      - - '2024-04-28T01:52:54.111589'
        - '2024-04-28T01:53:20.001050'
      - ''
    - - detectMeasureAndEstimatePsfStartCpuTime
      - Double
      - - 577.518145734
        - 601.269470657
      - ''
    - - detectMeasureAndEstimatePsfStartUserTime
      - Double
      - - 546.808474
        - 570.436598
      - ''
    - - detectMeasureAndEstimatePsfStartSystemTime
      - Double
      - - 30.709699
        - 30.832898
      - ''
    - - detectMeasureAndEstimatePsfStartMaxResidentSetSize
      - LongLong
      - - 1697716
        - 1697716
      - ''
    - - detectMeasureAndEstimatePsfStartMinorPageFaults
      - LongLong
      - - 1497885
        - 1519292
      - ''
    - - detectMeasureAndEstimatePsfStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectMeasureAndEstimatePsfStartBlockInputs
      - LongLong
      - - 105224
        - 105224
      - ''
    - - detectMeasureAndEstimatePsfStartBlockOutputs
      - LongLong
      - - 402704
        - 402712
      - ''
    - - detectMeasureAndEstimatePsfStartVoluntaryContextSwitches
      - LongLong
      - - 321
        - 321
      - ''
    - - detectMeasureAndEstimatePsfStartInvoluntaryContextSwitches
      - LongLong
      - - 131128
        - 133478
      - ''
    - - detectMeasureAndEstimatePsfEndUtc
      - String
      - - '2024-04-28T01:53:19.621859'
        - '2024-04-28T01:53:39.443525'
      - ''
    - - detectMeasureAndEstimatePsfEndCpuTime
      - Double
      - - 600.891259926
        - 618.999582734
      - ''
    - - detectMeasureAndEstimatePsfEndUserTime
      - Double
      - - 570.078481
        - 588.082576
      - ''
    - - detectMeasureAndEstimatePsfEndSystemTime
      - Double
      - - 30.812785
        - 30.917012
      - ''
    - - detectMeasureAndEstimatePsfEndMaxResidentSetSize
      - LongLong
      - - 1697716
        - 1697716
      - ''
    - - detectMeasureAndEstimatePsfEndMinorPageFaults
      - LongLong
      - - 1517693
        - 1526691
      - ''
    - - detectMeasureAndEstimatePsfEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectMeasureAndEstimatePsfEndBlockInputs
      - LongLong
      - - 105224
        - 105224
      - ''
    - - detectMeasureAndEstimatePsfEndBlockOutputs
      - LongLong
      - - 402712
        - 402712
      - ''
    - - detectMeasureAndEstimatePsfEndVoluntaryContextSwitches
      - LongLong
      - - 321
        - 321
      - ''
    - - detectMeasureAndEstimatePsfEndInvoluntaryContextSwitches
      - LongLong
      - - 133438
        - 135224
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:53:55.444583'
      - ''
    - - runEndCpuTime
      - Double
      - 632.566461877
      - ''
    - - runEndUserTime
      - Double
      - 601.58969
      - ''
    - - runEndSystemTime
      - Double
      - 30.97678
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1531709
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 105224
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 402720
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 136580
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T01:53:55.636563'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 632.658882035
      - ''
    - - runDataRefEndUserTime
      - Double
      - 601.678304
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 30.980606
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 1532216
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 105224
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 404328
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 136589
      - ''
- - singleFrameDriver:processCcd:charImage:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measureApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:applyApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:skySources
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:applyApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:detection
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T01:52:54.495914'
        - '2024-04-28T01:53:20.397507'
      - ''
    - - runStartCpuTime
      - Double
      - - 577.901191148
        - 601.664962335
      - ''
    - - runStartUserTime
      - Double
      - - 547.17155
        - 570.82705
      - ''
    - - runStartSystemTime
      - Double
      - - 30.729647
        - 30.83792
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1697716
        - 1697716
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 1500118
        - 1519558
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 105224
        - 105224
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 402704
        - 402712
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 321
        - 321
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 131167
        - 133519
      - ''
    - - detectFootprintsStartUtc
      - String
      - - '2024-04-28T01:52:54.496045'
        - '2024-04-28T01:53:20.397651'
      - ''
    - - detectFootprintsStartCpuTime
      - Double
      - - 577.901322528
        - 601.665107235
      - ''
    - - detectFootprintsStartUserTime
      - Double
      - - 547.171673
        - 570.82705
      - ''
    - - detectFootprintsStartSystemTime
      - Double
      - - 30.729654
        - 30.838062
      - ''
    - - detectFootprintsStartMaxResidentSetSize
      - LongLong
      - - 1697716
        - 1697716
      - ''
    - - detectFootprintsStartMinorPageFaults
      - LongLong
      - - 1500121
        - 1519565
      - ''
    - - detectFootprintsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectFootprintsStartBlockInputs
      - LongLong
      - - 105224
        - 105224
      - ''
    - - detectFootprintsStartBlockOutputs
      - LongLong
      - - 402704
        - 402712
      - ''
    - - detectFootprintsStartVoluntaryContextSwitches
      - LongLong
      - - 321
        - 321
      - ''
    - - detectFootprintsStartInvoluntaryContextSwitches
      - LongLong
      - - 131167
        - 133519
      - ''
    - - doSmooth
      - Bool
      - true
      - ''
    - - sigma
      - Double
      - 2.2299666406482297
      - ''
    - - smoothingKernelWidth
      - Int
      - 17
      - ''
    - - nGrow
      - Int
      - 5
      - ''
    - - detectFootprintsEndUtc
      - String
      - - '2024-04-28T01:52:57.077343'
        - '2024-04-28T01:53:22.823205'
      - ''
    - - detectFootprintsEndCpuTime
      - Double
      - - 580.12735891
        - 604.087521063
      - ''
    - - detectFootprintsEndUserTime
      - Double
      - - 549.337996
        - 573.194669
      - ''
    - - detectFootprintsEndSystemTime
      - Double
      - - 30.789397
        - 30.892884
      - ''
    - - detectFootprintsEndMaxResidentSetSize
      - LongLong
      - - 1697716
        - 1697716
      - ''
    - - detectFootprintsEndMinorPageFaults
      - LongLong
      - - 1504673
        - 1523922
      - ''
    - - detectFootprintsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectFootprintsEndBlockInputs
      - LongLong
      - - 105224
        - 105224
      - ''
    - - detectFootprintsEndBlockOutputs
      - LongLong
      - - 402704
        - 402712
      - ''
    - - detectFootprintsEndVoluntaryContextSwitches
      - LongLong
      - - 321
        - 321
      - ''
    - - detectFootprintsEndInvoluntaryContextSwitches
      - LongLong
      - - 131388
        - 133760
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T01:52:57.078405'
        - '2024-04-28T01:53:22.824020'
      - ''
    - - runEndCpuTime
      - Double
      - - 580.12842719
        - 604.088344613
      - ''
    - - runEndUserTime
      - Double
      - - 549.338987
        - 573.195426
      - ''
    - - runEndSystemTime
      - Double
      - - 30.789453
        - 30.892924
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1697716
        - 1697716
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 1504682
        - 1523923
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 105224
        - 105224
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 402704
        - 402712
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 321
        - 321
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 131388
        - 133760
      - ''
- - singleFrameDriver:processCcd:calibrate
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T01:53:55.636936'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 632.659263325
      - ''
    - - runDataRefStartUserTime
      - Double
      - 601.678663
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 30.980606
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 1532236
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 105224
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 404328
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 136589
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T01:53:55.638495'
      - ''
    - - runStartCpuTime
      - Double
      - 632.660263305
      - ''
    - - runStartUserTime
      - Double
      - 601.679669
      - ''
    - - runStartSystemTime
      - Double
      - 30.980606
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1532293
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 105224
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 404328
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 136591
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:59:38.764257'
      - ''
    - - runEndCpuTime
      - Double
      - 941.255653903
      - ''
    - - runEndUserTime
      - Double
      - 902.510789
      - ''
    - - runEndSystemTime
      - Double
      - 38.744873
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1937336
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 105224
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 404352
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 330
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 228395
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T01:59:41.724334'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 943.914775558
      - ''
    - - runDataRefEndUserTime
      - Double
      - 905.081948
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 38.832848
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 1961553
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 105224
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 562616
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 330
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 228649
      - ''
- - singleFrameDriver:processCcd:calibrate:detection:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:deblend
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:53:59.011024'
      - ''
    - - runStartCpuTime
      - Double
      - 635.657232504
      - ''
    - - runStartUserTime
      - Double
      - 604.636839
      - ''
    - - runStartSystemTime
      - Double
      - 31.020439
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1537249
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 105224
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 404328
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 136905
      - ''
    - - deblendStartUtc
      - String
      - '2024-04-28T01:53:59.011507'
      - ''
    - - deblendStartCpuTime
      - Double
      - 635.657725044
      - ''
    - - deblendStartUserTime
      - Double
      - 604.637271
      - ''
    - - deblendStartSystemTime
      - Double
      - 31.020461
      - ''
    - - deblendStartMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - deblendStartMinorPageFaults
      - LongLong
      - 1537253
      - ''
    - - deblendStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - deblendStartBlockInputs
      - LongLong
      - 105224
      - ''
    - - deblendStartBlockOutputs
      - LongLong
      - 404328
      - ''
    - - deblendStartVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - deblendStartInvoluntaryContextSwitches
      - LongLong
      - 136905
      - ''
    - - deblendEndUtc
      - String
      - '2024-04-28T01:54:11.371520'
      - ''
    - - deblendEndCpuTime
      - Double
      - 647.137988089
      - ''
    - - deblendEndUserTime
      - Double
      - 616.105958
      - ''
    - - deblendEndSystemTime
      - Double
      - 31.032064
      - ''
    - - deblendEndMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - deblendEndMinorPageFaults
      - LongLong
      - 1538680
      - ''
    - - deblendEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - deblendEndBlockInputs
      - LongLong
      - 105224
      - ''
    - - deblendEndBlockOutputs
      - LongLong
      - 404328
      - ''
    - - deblendEndVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - deblendEndInvoluntaryContextSwitches
      - LongLong
      - 138083
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:54:11.371806'
      - ''
    - - runEndCpuTime
      - Double
      - 647.138282139
      - ''
    - - runEndUserTime
      - Double
      - 616.106211
      - ''
    - - runEndSystemTime
      - Double
      - 31.032077
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1538681
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 105224
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 404328
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 138083
      - ''
- - singleFrameDriver:processCcd:charImage:measurement
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T01:52:57.078617'
        - '2024-04-28T01:53:22.824168'
        - '2024-04-28T01:53:40.540977'
      - ''
    - - runStartCpuTime
      - Double
      - - 580.12864315
        - 604.088493023
        - 619.98650079
      - ''
    - - runStartUserTime
      - Double
      - - 549.339184
        - 573.195566
        - 589.033735
      - ''
    - - runStartSystemTime
      - Double
      - - 30.789464
        - 30.892932
        - 30.952772
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1697716
        - 1697716
        - 1697716
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 1504685
        - 1523925
        - 1529074
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 105224
        - 105224
        - 105224
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 402704
        - 402712
        - 402712
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 321
        - 321
        - 321
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 131388
        - 133760
        - 135325
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T01:53:18.231133'
        - '2024-04-28T01:53:37.958955'
        - '2024-04-28T01:53:55.232177'
      - ''
    - - runEndCpuTime
      - Double
      - - 599.50364773
        - 617.739031498
        - 632.399116289
      - ''
    - - runEndUserTime
      - Double
      - - 568.706931
        - 586.83013
        - 601.426554
      - ''
    - - runEndSystemTime
      - Double
      - - 30.79675
        - 30.90893
        - 30.972614
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1697716
        - 1697716
        - 1697716
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 1515910
        - 1526532
        - 1531181
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 105224
        - 105224
        - 105224
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 402704
        - 402712
        - 402712
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 321
        - 321
        - 321
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 133299
        - 135092
        - 136554
      - ''
- - singleFrameDriver:processCcd:calibrate:measurement
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:54:11.371949'
      - ''
    - - runStartCpuTime
      - Double
      - 647.138425239
      - ''
    - - runStartUserTime
      - Double
      - 616.106347
      - ''
    - - runStartSystemTime
      - Double
      - 31.032084
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1538682
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 105224
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 404328
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 138083
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:55:11.648186'
      - ''
    - - runEndCpuTime
      - Double
      - 700.200902704
      - ''
    - - runEndUserTime
      - Double
      - 669.057127
      - ''
    - - runEndSystemTime
      - Double
      - 31.14384
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1561894
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 105224
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 404328
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 143357
      - ''
- - singleFrameDriver:processCcd:calibrate:astromRefObjLoader
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - loadPixelBoxStartUtc
      - String
      - '2024-04-28T01:55:12.842728'
      - ''
    - - loadPixelBoxStartCpuTime
      - Double
      - 701.252491955
      - ''
    - - loadPixelBoxStartUserTime
      - Double
      - 670.108673
      - ''
    - - loadPixelBoxStartSystemTime
      - Double
      - 31.14384
      - ''
    - - loadPixelBoxStartMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - loadPixelBoxStartMinorPageFaults
      - LongLong
      - 1563410
      - ''
    - - loadPixelBoxStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadPixelBoxStartBlockInputs
      - LongLong
      - 105224
      - ''
    - - loadPixelBoxStartBlockOutputs
      - LongLong
      - 404328
      - ''
    - - loadPixelBoxStartVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - loadPixelBoxStartInvoluntaryContextSwitches
      - LongLong
      - 143463
      - ''
    - - loadSkyCircleStartUtc
      - String
      - '2024-04-28T01:55:12.843692'
      - ''
    - - loadSkyCircleStartCpuTime
      - Double
      - 701.253190806
      - ''
    - - loadSkyCircleStartUserTime
      - Double
      - 670.109363
      - ''
    - - loadSkyCircleStartSystemTime
      - Double
      - 31.14384
      - ''
    - - loadSkyCircleStartMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - loadSkyCircleStartMinorPageFaults
      - LongLong
      - 1563469
      - ''
    - - loadSkyCircleStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleStartBlockInputs
      - LongLong
      - 105224
      - ''
    - - loadSkyCircleStartBlockOutputs
      - LongLong
      - 404328
      - ''
    - - loadSkyCircleStartVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - loadSkyCircleStartInvoluntaryContextSwitches
      - LongLong
      - 143464
      - ''
    - - loadSkyCircleEndUtc
      - String
      - '2024-04-28T01:55:13.888138'
      - ''
    - - loadSkyCircleEndCpuTime
      - Double
      - 702.233068909
      - ''
    - - loadSkyCircleEndUserTime
      - Double
      - 671.077533
      - ''
    - - loadSkyCircleEndSystemTime
      - Double
      - 31.155572
      - ''
    - - loadSkyCircleEndMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - loadSkyCircleEndMinorPageFaults
      - LongLong
      - 1564797
      - ''
    - - loadSkyCircleEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleEndBlockInputs
      - LongLong
      - 105224
      - ''
    - - loadSkyCircleEndBlockOutputs
      - LongLong
      - 404328
      - ''
    - - loadSkyCircleEndVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - loadSkyCircleEndInvoluntaryContextSwitches
      - LongLong
      - 143569
      - ''
    - - loadPixelBoxEndUtc
      - String
      - '2024-04-28T01:55:14.379742'
      - ''
    - - loadPixelBoxEndCpuTime
      - Double
      - 702.487470931
      - ''
    - - loadPixelBoxEndUserTime
      - Double
      - 671.331931
      - ''
    - - loadPixelBoxEndSystemTime
      - Double
      - 31.155572
      - ''
    - - loadPixelBoxEndMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - loadPixelBoxEndMinorPageFaults
      - LongLong
      - 1564818
      - ''
    - - loadPixelBoxEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadPixelBoxEndBlockInputs
      - LongLong
      - 105224
      - ''
    - - loadPixelBoxEndBlockOutputs
      - LongLong
      - 404328
      - ''
    - - loadPixelBoxEndVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - loadPixelBoxEndInvoluntaryContextSwitches
      - LongLong
      - 143595
      - ''
- - singleFrameDriver:processCcd:isr:fringe
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:52:50.795155'
      - ''
    - - runStartCpuTime
      - Double
      - 574.629461607
      - ''
    - - runStartUserTime
      - Double
      - 543.980134
      - ''
    - - runStartSystemTime
      - Double
      - 30.649357
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1490615
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 105224
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 402704
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 130790
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:52:50.795726'
      - ''
    - - runEndCpuTime
      - Double
      - 574.629881797
      - ''
    - - runEndUserTime
      - Double
      - 543.980511
      - ''
    - - runEndSystemTime
      - Double
      - 30.649378
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1697716
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1490674
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 105224
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 402704
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 321
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 130791
      - ''
- - singleFrameDriver:processCcd:calibrate:astrometry:matcher
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - matchObjectsToSourcesStartUtc
      - String
      - - '2024-04-28T01:55:14.430345'
        - '2024-04-28T01:59:35.404698'
        - '2024-04-28T01:59:36.569823'
      - ''
    - - matchObjectsToSourcesStartCpuTime
      - Double
      - - 702.489821062
        - 937.734380092
        - 939.038571011
      - ''
    - - matchObjectsToSourcesStartUserTime
      - Double
      - - 671.334211
        - 899.46539
        - 900.523446
      - ''
    - - matchObjectsToSourcesStartSystemTime
      - Double
      - - 31.155616
        - 38.268994
        - 38.515129
      - ''
    - - matchObjectsToSourcesStartMaxResidentSetSize
      - LongLong
      - - 1697716
        - 1697716
        - 1697716
      - ''
    - - matchObjectsToSourcesStartMinorPageFaults
      - LongLong
      - - 1564878
        - 1921962
        - 1927584
      - ''
    - - matchObjectsToSourcesStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - matchObjectsToSourcesStartBlockInputs
      - LongLong
      - - 105224
        - 105224
        - 105224
      - ''
    - - matchObjectsToSourcesStartBlockOutputs
      - LongLong
      - - 404328
        - 404336
        - 404336
      - ''
    - - matchObjectsToSourcesStartVoluntaryContextSwitches
      - LongLong
      - - 321
        - 324
        - 327
      - ''
    - - matchObjectsToSourcesStartInvoluntaryContextSwitches
      - LongLong
      - - 143596
        - 166395
        - 166544
      - ''
    - - _doMatchStartUtc
      - String
      - - '2024-04-28T01:55:14.430566'
        - '2024-04-28T01:59:35.404833'
        - '2024-04-28T01:59:36.569938'
      - ''
    - - _doMatchStartCpuTime
      - Double
      - - 702.490042172
        - 937.734515082
        - 939.038686451
      - ''
    - - _doMatchStartUserTime
      - Double
      - - 671.334422
        - 899.465525
        - 900.523557
      - ''
    - - _doMatchStartSystemTime
      - Double
      - - 31.155626
        - 38.268994
        - 38.515133
      - ''
    - - _doMatchStartMaxResidentSetSize
      - LongLong
      - - 1697716
        - 1697716
        - 1697716
      - ''
    - - _doMatchStartMinorPageFaults
      - LongLong
      - - 1564906
        - 1921977
        - 1927584
      - ''
    - - _doMatchStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _doMatchStartBlockInputs
      - LongLong
      - - 105224
        - 105224
        - 105224
      - ''
    - - _doMatchStartBlockOutputs
      - LongLong
      - - 404328
        - 404336
        - 404336
      - ''
    - - _doMatchStartVoluntaryContextSwitches
      - LongLong
      - - 321
        - 324
        - 327
      - ''
    - - _doMatchStartInvoluntaryContextSwitches
      - LongLong
      - - 143596
        - 166395
        - 166544
      - ''
    - - _doMatchEndUtc
      - String
      - - '2024-04-28T01:59:34.892899'
        - '2024-04-28T01:59:36.151151'
        - '2024-04-28T01:59:37.266039'
      - ''
    - - _doMatchEndCpuTime
      - Double
      - - 937.233964871
        - 938.543733724
        - 939.797250356
      - ''
    - - _doMatchEndUserTime
      - Double
      - - 899.014372
        - 900.085377
        - 901.09704
      - ''
    - - _doMatchEndSystemTime
      - Double
      - - 38.219709
        - 38.458389
        - 38.700263
      - ''
    - - _doMatchEndMaxResidentSetSize
      - LongLong
      - - 1697716
        - 1697716
        - 1697716
      - ''
    - - _doMatchEndMinorPageFaults
      - LongLong
      - - 1920299
        - 1927539
        - 1933007
      - ''
    - - _doMatchEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _doMatchEndBlockInputs
      - LongLong
      - - 105224
        - 105224
        - 105224
      - ''
    - - _doMatchEndBlockOutputs
      - LongLong
      - - 404328
        - 404336
        - 404336
      - ''
    - - _doMatchEndVoluntaryContextSwitches
      - LongLong
      - - 321
        - 324
        - 327
      - ''
    - - _doMatchEndInvoluntaryContextSwitches
      - LongLong
      - - 166335
        - 166485
        - 166629
      - ''
    - - matchObjectsToSourcesEndUtc
      - String
      - - '2024-04-28T01:59:34.893980'
        - '2024-04-28T01:59:36.152009'
        - '2024-04-28T01:59:37.266924'
      - ''
    - - matchObjectsToSourcesEndCpuTime
      - Double
      - - 937.237785341
        - 938.544630255
        - 939.799090686
      - ''
    - - matchObjectsToSourcesEndUserTime
      - Double
      - - 899.017951
        - 900.086212
        - 901.098768
      - ''
    - - matchObjectsToSourcesEndSystemTime
      - Double
      - - 38.219861
        - 38.458425
        - 38.700337
      - ''
    - - matchObjectsToSourcesEndMaxResidentSetSize
      - LongLong
      - - 1697716
        - 1697716
        - 1697716
      - ''
    - - matchObjectsToSourcesEndMinorPageFaults
      - LongLong
      - - 1920498
        - 1927539
        - 1933007
      - ''
    - - matchObjectsToSourcesEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - matchObjectsToSourcesEndBlockInputs
      - LongLong
      - - 105224
        - 105224
        - 105224
      - ''
    - - matchObjectsToSourcesEndBlockOutputs
      - LongLong
      - - 404336
        - 404336
        - 404336
      - ''
    - - matchObjectsToSourcesEndVoluntaryContextSwitches
      - LongLong
      - - 321
        - 324
        - 327
      - ''
    - - matchObjectsToSourcesEndInvoluntaryContextSwitches
      - LongLong
      - - 166336
        - 166487
        - 166631
      - ''
- - singleFrameDriver:processCcd:charImage:installSimplePsf
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:sourceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
